On 3/13/19 9:05 PM, Chris wrote:
Amazing work!

I just wanted to ask if it was a bug that the Python v2 branch provided the following RPMs, but the Python v3.6 did not:
- python36-requests-oauthlib
- python36-oauthlib

The above python2 packages are in RHEL7, so new python3- packages will need to be created in Fedora for EPEL7.

- python36-markdown
- python36-pytest-runner

These are now in epel-testing. Buildroot overrides would need to be created for them for them to be in the buildroot.


Perhaps these ones just haven't been ported over yet? Thoughts?
Here's the source of my prob: https://koji.fedoraproject.org/koji/taskinfo?taskID=33463886

Chris



--
Orion Poplawski
Manager of NWRA Technical Systems          720-772-5637
NWRA, Boulder/CoRA Office             FAX: 303-415-9702
3380 Mitchell Lane                       or...@nwra.com
Boulder, CO 80301                 https://www.nwra.com/
_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org
Fedora Code of Conduct: https://getfedora.org/code-of-conduct.html
List Guidelines: https://fedoraproject.org/wiki/Mailing_list_guidelines
List Archives: 
https://lists.fedoraproject.org/archives/list/epel-devel@lists.fedoraproject.org

Reply via email to